Subject: Trainer Candidate - Monalisa Chandra
From: Monalisa Chandra <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 27 Apr 2021 05:51:01 -0400

| | Tech Support Test

Name | Monalisa Chandra
E-mail | [email-masked]
Phone Number | (91) 8249734885
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | CUTTACK

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | | | |
Previous Employer 1 | ANUDIP Foundation | Senior faculty | 31 aug 2019 | 20000
Previous Employer 2 | Innodust Tech Solutions Pvt ltd | Project engineer and coordination | 12 Dec 2015 | 15000

If Selected, how much time do you need to join? | Immediate
Please briefly describe your work experience specifically in training? | Business Development and project Coordinator will all center management . Along with training and placement.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | When my team was facing challenges with respect to the  coordination and were not ready to work together. I came up with meetings and reconciliation so as they can know each other well. It created a bond among them and finally we achieved all the targets
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Customer should be treated well and be honest so that the customer can always reliable on the product
What according to you makes you a good candidate for this position? | I am really concerned with the honesty and effective service a person can give to its customers so that without any hesitation he will choose me or my product without any hesitation. Trust of a customer is an asset and it should never be broken. I have that trust factor that I can built to my customer
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |